.header {
	display: flex;
	height: 80px;
	position: relative;
	background: #000;
	justify-content: flex-end;

	.signin-form-wrapper {
		display: flex;
		align-items: center;
		flex: 0.5;

		.form {
			flex: 1;

			.form-inputs-wrapper {
				display: flex;
				justify-content: space-around;

				.input-group {
					margin: 0 5px;
				}

				.password-input {
					position: relative;
					display: flex;
					flex-direction: column;

					.password-forgot-link {
						position: absolute;
						bottom: -20px;
						font-size: 12px;
						font-style: italic;
						left: 8px;
					}
				}
			}
		}
	}
}